BODY {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DIV {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
A {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
IMG {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FORM {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H2 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H3 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H4 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H5 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H6 {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FORM {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
OPTION {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
OL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"; WIDTH: 100%; BACKGROUND: #ffffff; COLOR: #323232; LINE-HEIGHT: 21px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
A {
	TEXT-DECORATION: none; COLOR: #323232
}
A:hover {
	COLOR: #a56c53
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
H2 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
H3 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
H4 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
H5 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
H6 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"
}
.header {
	OVERFLOW: hidden; BORDER-TOP: #f3ecd8 10px solid; HEIGHT: 139px; WIDTH: 100%; BACKGROUND: #ffffff
}
.top {
	OVERFLOW: hidden; HEIGHT: 40px; WIDTH: 1000px; MARGIN: 0px auto; LINE-HEIGHT: 40px
}
.top01 {
	WIDTH: 160px; FLOAT: left
}
.top01 A {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.top02 {
	WIDTH: 600px; FLOAT: left
}
.top02 A {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.ser {
	HEIGHT: 28px; WIDTH: 233px; FLOAT: right; PADDING-TOP: 7px
}
.search {
	HEIGHT: 28px; WIDTH: 232px; BACKGROUND: url(../images/ser.jpg) no-repeat; POSITION: relative
}
.search INPUT {
	BORDER-TOP-STYLE: none; HEIGHT: 28px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; WIDTH: 188px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-STYLE: none; POSITION: absolute; COLOR: #505558; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; LEFT: 0px; BORDER-LEFT-STYLE: none; LINE-HEIGHT: 28px; TOP: 0px
}
.search INPUT.notxt {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #505558; PADDING-LEFT: 16px
}
.search INPUT.notxt1 {
	BORDER-TOP-STYLE: none; CURSOR: pointer; HEIGHT: 28px; WIDTH: 28px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-STYLE: none; POSITION: absolute; BORDER-RIGHT-STYLE: none; LEFT: 204px; BORDER-LEFT-STYLE: none; TOP: 0px
}
.wraq_logo {
	OVERFLOW: hidden; HEIGHT: 99px; WIDTH: 100%; BACKGROUND: url(../images/logo.jpg) no-repeat center 50%
}
.logo {
	OVERFLOW: hidden; HEIGHT: 99px; WIDTH: 1000px; MARGIN: 0px auto
}
.logo A {
	HEIGHT: 99px; WIDTH: 350px; DISPLAY: block
}
.wraq_footer {
	OVERFLOW: hidden; HEIGHT: 100px; WIDTH: 100%; BACKGROUND: #505558; BORDER-BOTTOM: #f3ecd8 6px solid
}
.footer {
	OVERFLOW: hidden; HEIGHT: 70px; WIDTH: 1000px; PADDING-TOP: 17px; MARGIN: 0px auto
}
.logo_f {
	HEIGHT: 40px; WIDTH: 187px; FLOAT: left; PADDING-TOP: 13px; PADDING-LEFT: 6px
}
.wz_f {
	WIDTH: 500px; FLOAT: right; COLOR: #fff; TEXT-ALIGN: right; LINE-HEIGHT: 22px
}
